CVE-2008-2513

2008-06-02T17:30:00
ID CVE-2008-2513
Type cve
Reporter NVD
Modified 2017-09-28T21:31:11

Description

Buffer overflow in the kernel in IBM AIX 5.2, 5.3, and 6.1 allows local users to execute arbitrary code in kernel mode via unknown attack vectors.